#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run KONING with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

setup(
    name='koningrijk',
    version='7',
    url='https://pikacode.com/bthate/koningrijk',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" KONINGRIJK - Behandeling met antispychotica is langdurige opzettelijke benadeling van de gezondheid met de dood ten gevolge.  """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    packages=["koningrijk"],
    scripts=["bin/koningrijk"],
    install_requires=["rechter", "huisarts", "staat"],
    long_description=""" 

#######
RECHTER
#######

Strafbaarheid van behandeling:

* Artikel 300.4 Met mishandeling wordt gelijkgesteld opzettelijke benadeling van de gezondheid.

* Artikel 304.3 indien het misdrijf wordt gepleegd door toediening van voor het leven of de gezondheid schadelijke stoffen.


Uitsluitingsgronden:

* Artikel 42 Niet strafbaar is hij die een feit begaat ter uitvoering van een wettelijk voorschrift.

* zolang een arts de bloedspiegel van een medicijn niet meet, word de toestand van vergiftiging niet opgeheven.

* vrijwillig ingestemde behandeling

Schade:

* Antipsychotica blokkeren de receptoren, waarna de hersencellen niet meer functioneren en dus afsterven.

* Afsterven van hersencellen veroorzaakt krimp van het brein.

* Afsterven van hersencellen maakt dat psychisch functioneren niet normaal is.

* Afsterven van hersencellen lijd tot de dood.

Psychisch:     

* afstervende hersen geven psychotische verschijnselen

Referentie:

"After 17 to 27 months of treatment, both haloperidol- and olanzapine-treated
monkeys had an equivalent and highly significant 8% to 11% decrease in fresh 
brain weight and volume."

http://www.ncbi.nlm.nih.gov/pmc/articles/PMC3476840/

########
HUISARTS
########

Behandeling met antispychotica is langdurige opzettelijke benadeling van de gezondheid met de dood ten gevolge.

1) patient meld bijwerkingen die duiden op vergiftiging (flauwvallen, slecht zien)
2) patient word doorverwezen voor klacht
3) arts meet niet de medicijnspiegel
4) patient is vergiftigt en/of zit zonder medicijnen
5) patient pleegt suicide

Milde symptomen van vergiftiging:

1) gedragsveranderingen (bijv., rusteloosheid, crankiness)
2) diarree
3) duizeligheid
4) slaperigheid
5) vermoeidheid
6) hoofdpijn
7) verlies van eetlust
8) kleine huid- of oogirritaties
9) misselijkheid of maagklachten
10) passen hoest (hoest die komt en gaat)
11) pijn of stijfheid in de gewrichten
12) dorst

Matige symptomen van vergiftiging:

1) wazig zicht
2) Verwarring en desoriëntatie
3) ademhalingsproblemen
4) kwijlen
5) overmatig tranen
6) koorts
7) lage bloeddruk (hypotensie)
8) verlies van spiercontrole en spiertrekkingen
9) bleekheid (bleekheid) of gespoeld of gelige huid
10) aanhoudende hoest
11) snelle hartslag
12) toevallen
13) ernstige diarree
14) ernstige misselijkheid
15) maagkrampen
16) zweten
17) dorst
18) bevend
19) zwakte

Belangrijkste symptomen van vergiftiging:

1) hartstilstand
2) krampen
3) diffuse intravasale stolling (mits ongecontroleerde bloeden of bloedstolling veroorzaakt)
4) oesofageale vernauwing (vernauwing van het orgaan dat voedsel uit de mond draagt naar de maag)
5) koorts (vaak hoog)
6) onvermogen om te ademen
7) versnelde ademhaling (snelle ademhaling)
8) verlies van bewustzijn
9) spiertrekkingen (ongecontroleerd en ernstige)
10) snelle hartslag met een lage bloeddruk
11) ademnood dat intubatie vereist (betreft het passeren van een buis naar beneden de luchtpijp [luchtpijp] om de longen te ademen bijstand te verlenen; mechanische beademing [dwz een ventilator] kan nodig zijn)
12) epileptische aanvallen die niet reageren op de behandeling (de zogenaamde status epilepticus)
13) dorst (vaak extreme)

##########
KONINGRIJK
##########

Gij zult niet doden en WTF

Laten manifesteren voor de mens is een misdaad.
Aanpassing vereisen is een misdaad.

1. Verplichting tot eerbiediging van de rechten van de mens
2. Recht op leven
3. Verbod op foltering
4. Verbod van slavernij en dwangarbeid
5. Recht op vrijheid en veiligheid
6. Recht op een eerlijk proces
7. Geen straf zonder wet
8. Recht op eerbieding van prive, familie en gezinsleven
9. Vrijheid van gedachte, geweten en godsdienst
10. Vrijheid van meningsuiting
11. Vrijheid van vergadering en vereniging
12. Recht te huwen
13. Recht op een daadwerkelijk rechtsmiddel
14. Verbod op disciriminatie
15. Afwijking in geval van noodtoestand
16. Beperkingen op politieke activiteiten van vreemdelingen
17. Verbod van misbruik van recht
18. Inperking van de toepassing van beperkingen op rechten
19. Instelling van het Hof
20. Aantal rechters
21. Voorwaarden voor uitoefening van de functie
22. Verkiezing van rechters
23. Ambtstermijn en ontheffing uit het ambt
24. Griffie en rapporteurs
25. Hof in voltallige vergadering bijeen
26. Allenzittende rechters, comities, Kamers en Grote Kamer
27. Bevoegdheden van de alleenzittende rechters
28. Bevoegdheden van comites
29. Beslissingen van Kamers inzake ontvankelijkheid en gegrondheid
30. Afstand van rechtsmacht ten gunste van de Grote Kamer
31. Bevoegdheden van de Grote Kamer
32. Rechtsmacht van het Hof
33. Interstatelijke zaken
34. Individuele verzoekschriften
35. Voorwaarden voor ontvankelijkheid
36. Tussenkomst door derden
37. Schrapping van de rol
38. Behandeling van de zaak
39. Minnelijke schikkingen
40. Openbare zittingen en toegang tot de stukken
41. Billijke genoegdoening
42. Uitspraken van Kamers
43. Verwijzing naar de Grote Kamer
44. Einduitspraken
45. Redenen die aan uitspraken  en beslissingen ten grondslag liggen
46. Bindende kracht en tenuitvoerlegging van uitspraken
47. Adviezen
48. Bevoegdheid van het Hof met betrekking tot adviezen
49. Redenen die aan adviezen ten grondslag liggen
50. Kosten van het Hof
51. Voorrechten en immuniteiten van de rechters
52. Verzoeken om inlichtingen van de Secretaris-General
53. Waarborging van de bestaande rechten van de mens
54. Bevoegdheden van het Comite van Ministers
55. Uitsluiting van andere wijzen van geschillenregeling
56. Territoriale werkingssfeer
57. Voorbehouden
58. Opzegging
59. Ondertekening en bekrachtiging

Gij zult niet doden en WTF

Laten manifesteren voor de mens is een misdaad.
Aanpassing vereisen is een misdaad.

 """,
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
